Show / Hide Table of Contents

# Struct AddonWeeklyPuzzle.GameTileRow

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameTileRow

### Fields

| Improve this Doc View Source

#### Col1

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col1

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

| Improve this Doc View Source

#### Col2

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col2

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

| Improve this Doc View Source

#### Col3

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col3

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

| Improve this Doc View Source

#### Col4

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col4

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

| Improve this Doc View Source

#### Col5

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col5

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

| Improve this Doc View Source

#### Col6

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem Col6

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public AddonWeeklyPuzzle.GameTileItem this[int index] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Property Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileItem |